/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

@import url("../salient/style.css");
@import url("../salient/custom.css");

/* Webfont: santelmo-Regular */@font-face {
    font-family: 'santelmo';
    src: url('css/dash/santelmo-Regular.eot'); /* IE9 Compat Modes */
    src: url('css/dash/santelmo-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('css/dash/santelmo-Regular.woff') format('woff'), /* Modern Browsers */
         url('css/dash/santelmo-Regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('css/dash/santelmo-Regular.svg#santelmo-Regular') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: santelmo-Italic */@font-face {
    font-family: 'santelmo';
    src: url('css/dash/santelmo-Italic.eot'); /* IE9 Compat Modes */
    src: url('css/dash/santelmo-Italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('css/dash/santelmo-Italic.woff') format('woff'), /* Modern Browsers */
         url('css/dash/santelmo-Italic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('css/dash/santelmo-Italic.svg#santelmo-Italic') format('svg'); /* Legacy iOS */
    font-style: italic;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: santelmo-Light */@font-face {
    font-family: 'santelmo';
    src: url('css/dash/santelmo-Light.eot'); /* IE9 Compat Modes */
    src: url('css/dash/santelmo-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('css/dash/santelmo-Light.woff') format('woff'), /* Modern Browsers */
         url('css/dash/santelmo-Light.ttf') format('truetype'), /* Safari, Android, iOS */
         url('css/dash/santelmo-Light.svg#santelmo-Light') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: bold;
    text-rendering: optimizeLegibility;
}

/* Webfont: santelmo-LightItalic */@font-face {
    font-family: 'santelmo';
    src: url('css/dash/santelmo-LightItalic.eot'); /* IE9 Compat Modes */
    src: url('css/dash/santelmo-LightItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('css/dash/santelmo-LightItalic.woff') format('woff'), /* Modern Browsers */
         url('css/dash/santelmo-LightItalic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('css/dash/santelmo-LightItalic.svg#santelmo-LightItalic') format('svg'); /* Legacy iOS */
    font-style: italic;
    font-weight: bold;
    text-rendering: optimizeLegibility;
}

/* Webfont: santelmo-Bold */@font-face {
    font-family: 'santelmo';
    src: url('css/dash/santelmo-Bold.eot'); /* IE9 Compat Modes */
    src: url('santelmo-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('css/dash/santelmo-Bold.woff') format('woff'), /* Modern Browsers */
         url('css/dash/santelmo-Bold.ttf') format('truetype'), /* Safari, Android, iOS */
         url('css/dash/santelmo-Bold.svg#santelmo-Bold') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: bold;
    text-rendering: optimizeLegibility;
}

/* Webfont: santelmo-BoldItalic */@font-face {
    font-family: 'santelmo';
    src: url('css/dash/santelmo-BoldItalic.eot'); /* IE9 Compat Modes */
    src: url('css/dash/santelmo-BoldItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('css/dash/santelmo-BoldItalic.woff') format('woff'), /* Modern Browsers */
         url('css/dash/santelmo-BoldItalic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('css/dash/santelmo-BoldItalic.svg#santelmo-BoldItalic') format('svg'); /* Legacy iOS */
    font-style: italic;
    font-weight: bold;
    text-rendering: optimizeLegibility;
}


body {
    font-family: 'santelmo'!important; 
}

body .ui-widget {
    font-family: 'santelmo'!important; 
}

dt {
    font-family: 'santelmo'!important;
}
h1,h2,h3,h4,h5,h6 {
    font-family: 'santelmo'!important;   
}

/* body i {
	    font-family: 'santelmo'!important; 
}   */

header#top nav > ul > li > a { 

font-family: 'santelmo'!important; 
font-weight: bold!important;
text-transform: uppercase;
} 

header#top nav { 

font-family: 'santelmo'!important; 
font-weight: bold!important;
text-transform: uppercase;
}   


header#top nav ul li a:hover {
font-family: 'santelmo'!important; 
font-weight: bold!important;
text-transform: uppercase; 
}

a (  
font-family: 'santelmo'!important;
text-transform: uppercase;
  )
  
.bold, strong, b {
  font-family: 'santelmo'!important;
  font-weight: bold;
}  

.ascend input[type="submit"]{
  font-weight: normal;
  font-family: 'santelmo'!important;
}

textarea, input[type=email], input[type=text] {
  font-weight: normal;
  font-family: 'santelmo'!important;
}

.nectar-button {
	  font-family: 'santelmo'!important;
	    font-weight: bold!important;
}

.container-wrap { padding-bottom: 0px!important; }

body[data-bg-header="true"] .container-wrap, 
body.single-portfolio .container-wrap, 
body.page-template-template-portfolio-php .container-wrap,
body.tax-project-type .container-wrap { padding-bottom: 0px !important; }
.container-wrap, .project-title { padding-bottom: 0px !important; }
.icon-salient-down-arrow:before { content: url(https://santelmo.com.au/v3/wp-content/uploads/2015/03/red.png) !important; }
.nectar-slider-loading { display: none !important; }
#footer-outer .row { padding: 40px 0px 0px 0px; }
#footer-outer .widget { margin-bottom: 5px; }

.icon-salient-plus { display: none !important; }
.vert-center { display: none !important; }
.work-info-bg { display: none !important; }
.row .col h3, 
.row .col h4 { margin-bottom: 16px !important; }

/*Read More*/
.more-link.custom { background-color: #a20806; padding: 6px 10px; color: #FFF; }
.more-link.custom:hover { background-color: #676767; }

/*Book Now*/
.book_now_button { background-color: #a20806; padding: 6px 10px 2px 10px; color: #FFF !important; position: absolute; right: 70px; font-weight: bold; z-index: 1000; }
.book_now_button:hover { background-color: #676767 !important; }
@media screen and (max-width: 690px) {
	.book_now_button { font-size: 12px; right: 25px; padding: 3px 5px 1px 5px; top: 3px; }
	#logo { float: left; margin-left: 20px; }
	.sticky_footer_menu { display: block !important; }
	#footer-outer #mc_embed_signup #mc_embed_signup_scroll input.email { text-align: center !important; }
}

/*Sticky Footer Menu*/
.sticky_footer_menu { position: fixed; bottom: 20px; width: 100%; z-index: 100; text-align: center; display: none; }
.sticky_footer_menu li { float: none; display: inline-block; }
.sticky_footer_menu a { background-color: #545656; padding: 14px 12px; color: #FFF; font-size: 14px !important; }
.sticky_footer_menu a:hover { background-color: #a20806; color: #FFF; }

/*Newsletter*/
#mc_embed_signup label { color: #FFF !important; font-size: 23px !important; margin-top: 20px !important; }
#mc_embed_signup input.email { color: #FFF !important; font-weight: bold; font-size: 18px !important; border: none !important; -webkit-border-radius: 0 !important; -moz-border-radius: 0 !important; border-radius: 0 !important; background-color: #545656 !important; height: 45px !important; }
#mc_embed_signup .button { color: #FFF !important; font-size: 16px !important; font-weight: bold !important; background-color: #a20806 !important; line-height: 18px !important; height: 45px !important; }
#mc_embed_signup .button:hover { }
#footer-outer #mc_embed_signup .button { -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; margin-top: 5px; width: 100%; }
#footer-outer #mc_embed_signup .clear { width: 100%; }

/* 
MailChimp Form Embed Code - Horizontal Super Slim - 12/16/2015 v10.7
Adapted from: http://blog.heyimcat.com/universal-signup-form/
*/
#mc_embed_signup form {text-align:center; padding:10px 0 10px 0;}
.mc-field-group { display: inline-block; } /* positions input field horizontally */
#mc_embed_signup input.email {font-family:"Open Sans","Helvetica Neue",Arial,Helvetica,Verdana,sans-serif; font-size: 15px; border: 1px solid #ABB0B2;  -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; color: #343434; background-color: #fff; box-sizing:border-box; height:32px; padding: 0px 0.4em; display: inline-block; margin: 0; width:350px; vertical-align:top;}
#mc_embed_signup label {display:block; font-size:16px; padding-bottom:10px; font-weight:bold;}
#mc_embed_signup .clear {display: inline-block;} /* positions button horizontally in line with input */
#mc_embed_signup .button {font-size: 13px; border: none; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; letter-spacing: .03em; color: #fff; background-color: #aaa; box-sizing:border-box; height:32px; line-height:32px; padding:0 18px; display: inline-block; margin: 0; transition: all 0.23s ease-in-out 0s;}
#mc_embed_signup .button:hover {background-color:#777; cursor:pointer;}
#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%;margin: 0 5%; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#529214; display:none;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}
@media (max-width: 768px) {
	#mc_embed_signup input.email {width:100%; margin-bottom:5px;}
	#mc_embed_signup .clear {display: block; width: 100% }
	#mc_embed_signup .button {width: 100%; margin:0; }
}


@import url('https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300');
.palermo-popup { display: none; width: 600px; height: 400px; position: fixed; left: calc(50% - 300px); top: calc(50% - 200px); padding: 18px; background: #222; z-index: 999; }
.palermo-popup-close { position: absolute; top: 10px; right: 15px; color: #fff; text-decoration: none; font-family: 'Open Sans Condensed', sans-serif; font-size: 60px; }
.palermo-popup-inner { width: 560px; height: 360px; border: 2px solid #3b3c3c; text-align: center; position: relative; padding: 45px; }
.palermo-popup-inner h3 { border-top: 1px solid #fff; border-bottom: 1px solid #fff; padding: 15px 0; margin-bottom: 20px; font-size: 27px; color: #fff; text-transform: uppercase; display: inline-block; }
.palermo-popup-inner p { font-size: 25px; color: #fff; max-width: 400px; margin: 0 auto; }
.palermo-popup #mc_embed_signup { background: none; }
.palermo-popup #mc_embed_signup .mc-field-group { position: relative; }
.palermo-popup #mc_embed_signup #mc-embedded-subscribe { position: absolute; right: -10px; top: 0; width: 120px; }
@media all and (max-width: 600px) {
	.palermo-popup { width: auto; height: auto; left: 0; }
	.palermo-popup-inner { width: 100%; height: auto; }
}


/* Jul 24, 2018 Update */
#footer-widgets { padding-top: 10px; }
#footer-widgets > .container { max-width: 100%; }
#footer-widgets .col-booking { text-align: right; }
#footer-widgets .col-booking .footer-book-button,
#footer-widgets .footer-book-button { font-size: 16px; letter-spacing: 3px; font-weight: 700; text-transform: uppercase; background-color: #a20806; padding: 17px 25px 15px; color: #FFF !important; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; }
#footer-widgets .col-booking .footer-book-button:hover,
#footer-widgets .col-booking .footer-book-button:focus,
#footer-widgets .footer-book-button:hover,
#footer-widgets .footer-book-button:focus { background-color: #676767 !important; color: #ccc !important; }
#footer-widgets .col-logo,
#footer-widgets .col-address,
#footer-widgets .col-booking { padding-bottom: 20px; font-size: 16px; line-height: 30px; }
#footer-widgets .col-address .footer-social-links,
#footer-widgets .footer-social-links { text-align: center; }

#footer-outer { background: #000 !important; }

#footer-outer #copyright { border-top: none !important; background-color: transparent !important; padding: 0 !important; }
#footer-outer #copyright p { line-height: 22px; margin-top: 3px; padding-bottom: 10px; }
#footer-outer #copyright .container { max-width: 100%; }
#footer-outer #copyright .col-dash { text-align: right; }

@media only screen and (min-width : 690px) and (max-width : 1000px) {
	#footer-outer #copyright { padding-bottom: 50px !important; }
	#footer-widgets .container .col,
	#footer-outer #copyright .col { width: 100% !important; clear: both !important; text-align: center !important; margin-bottom: 0 !important; margin-left: 0 !important; margin-right: 0 !important; }
	#footer-widgets .container .col:after { visibility: hidden; display: block; content: ""; clear: both; height: 0; }
	#footer-outer #copyright .col p { padding-bottom: 0; }
	#footer-outer #copyright .col.col-dash p { padding-bottom: 15px; }
}

@media only screen and (min-width : 1px) and (max-width : 1000px) {
	#footer-outer #copyright { padding-bottom: 50px !important; }
	#footer-widgets .container .col,
	#footer-outer #copyright .col { width: 100% !important; clear: both !important; text-align: center !important; margin-bottom: 0 !important; margin-left: 0 !important; margin-right: 0 !important; }
	#footer-widgets .container .col:after { visibility: hidden; display: block; content: ""; clear: both; height: 0; }
	#footer-outer #copyright .col p { padding-bottom: 0; }
	#footer-outer #copyright .col.col-dash p { padding-bottom: 15px; }
}

.home-inline-newsletter #mc_embed_signup { max-width: 400px !important; margin: 0 auto !important; background: none !important; }
.home-inline-newsletter #mc_embed_signup form { padding: 0 !important; background: none !important; }
.home-inline-newsletter #mc_embed_signup .mc-field-group { width: 100% !important; }


.home #mc_embed_signup_scroll .minimal-form-input { padding-top: 0; }
.home #mc_embed_signup_scroll .minimal-form-input label { display: none; }
